/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */





body {
  font-family: 'Ubuntu', sans-serif;
}

h1 h2 h3 {
  font-family: 'Ubuntu', sans-serif;
}

.container {
  width: 95% !important;
  max-width: 1220px !important;
  position: relative;
}

nav ul a,
nav .brand-logo {
  color: #444;
}

.head {

  min-height: 750px;
  background: url(https://0eee91.claudeassets.com/20220527122254im_/https://www.autopartspuertorico.com/img/01.jpg) no-repeat center center;
  background-size: cover;
}

.bx-wrapper .bx-viewport {
  border: 0 !important;
  box-shadow: none !important;
  left: 0 !important;
}

.bx-wrapper .bx-pager {
  display: none;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper ul {
  margin: 0;
}

.bx-wrapper img {
  width: 100% !important;
}

.tit-head {

  text-align: right;
  color: white;
  font-weight: 700;
  font-size: 30px;
  line-height: 30px;
  padding-right: 21px;

}

.log-head {

  height: 200px;

}

.conte-info-slid {

  margin-top: 270px;
  background: #0000009c;
  padding-top: 30px;
  padding-bottom: 10px;
}

.conte-info-slid h1 {

  text-align: center;
  color: white;
  font-weight: 700;
  font-size: 50px;


}

.btn-red-slid {

  text-align: center;
  color: white;
  font-weight: 400;
  font-size: 20px;
  background: #df0000;
  min-height: 55px;
  width: 140px;
  margin-bottom: 10px;
  padding-top: 10px;

}

.sidenav-trigger {
  color: #00a74d;
}

.parallax-container {
  line-height: 0;
  line-height: 2;
  color: rgba(255, 255, 255, .9);
  height: auto;
  padding: 100px 0;
}

.parallax-container .section {
  width: 100%;
}


.header-logphone {

  min-height: 130px;
  margin-bottom: 0px;
  padding-right: 50px;
  background:
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2b2b2b+33,131313+100 */
    background: rgb(76, 76, 76);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0);
  /* IE6-9 */
  ;

}

.imglog {

  margin-left: 20px;
  height: 167px;
  padding-top: 0px
}

.headphone {

  text-align: left;
  color: #00a74d;
  font-size: 20px;
  margin-top: 20px;
  font-weight: 800;
  margin-bottom: 2px;

}

.header-logphone span {

  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  color: white;
  float: left;
}

.headphone1 {

  text-align: left;
  color: #d2d2d2;
  font-size: 40px;
  margin-right: 5px;
  font-weight: 800;
  margin-top: 0px;
  margin-bottom: 5px;
  font-style: italic;

}

.celph {}

.p-header {

  text-align: right;
  color: black;
  font-size: 20px;
  margin-top: 6px;
  font-weight: 400;
  margin-bottom: 2px;
  line-height: 30px;

}

.ico-head {

  margin-top: 6px;
  margin-bottom: 2px;
  height: 60px;
  float: right;
  margin-left: 8px;




}

/*----Header----*/
.header {
  padding: 0px 0;
  background: #00a74d;

}


.des {

  font-size: 20px;
  text-align: left;
  padding-right: 10px;
  font-weight: 800;
}

/*-----Menu-----*/
nav {
  box-shadow: none;
  background-color: transparent;
  font-family: 'Questrial', sans-serif;
}

.menu ul {
  /*display: block;
  text-align: center;*/
  margin-top: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;

}

nav a:hover {
  color: #9a9a9a !important;
}

.menu ul li {
  /*display: inline-block;
  float: none;*/
  margin: 0 0px;
  border-right: 0px solid #d2d2d2;
}

.menu ul li a {
  background: transparent;
  color: white;
  border: 1px solid transparent;
  padding: 30px 26px;
  line-height: 0;
  transition: all 0.5s ease;
  letter-spacing: 1px;
  font-size: 20px;
}

.menu ul li.active {
  background-color: transparent !important;
}

.menu ul li.active a {
  background: #67676778;
  color: white;

}

.menu ul li.active a:hover {
  color: #a8a8a8;
}

.menu ul li.active {
  border-right: 2px solid transparent;
}

.menu ul li a:hover {
  opacity: 0.8;
  transition: all 0.5s ease;
  color: white;
}


.nbr {
  border: 0 !important;
}

.sidenav-trigger {
  color: white;
}

.sidenav-trigger i {
  font-size: 30px !important;
}

nav .sidenav-trigger {
  margin-top: 10px;
}

/*----Contenido----*/

.home-tel-direcc {

  height: 100px;
  background: #c5c5c5;
  border-top: solid 4px #4eb6c6;
  margin-bottom: 0px;
}

.gale {
  overflow: hidden;

}

.c-slider {
  position: relative;
  z-index: 10;
}

.neg {
  background: black;
  border-radius: 40px;
  width: 73% !important;
  position: absolute;
  z-index: 9;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 5%;
}

.capa-15 {
  z-index: 15;
}

.whi {

  min-height: 52px;
}

.neg h1 {

  padding: 14px;
  margin: 5px;
  font-size: 50px;
}

.img-compra {
  width: 100%;
  margin-top: -3%;
  position: relative;
  z-index: 16;
}


.icon-block {

  background: white;
  min-height: 325px;
  margin-top: 28px;
  margin-bottom: 30px;
  border: #ececec solid 5px;
}



.icon-block p {

  font-size: 20px;
  color: #807e7e;
}

.icon-block-cont {
  background: white;
  min-height: 304px;
  padding: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}


.icon-block-cont p {

  font-size: 21px;
  color: #00a74d;
}

.icon-block p {

  font-size: 20px;
  color: #807e7e;
}


.info-vinet {

  margin-top: 20px;
  margin-bottom: 94px;
}

.neg-max {

  background:
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2b2b2b+33,131313+100 */
    background: rgb(76, 76, 76);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0);
  /* IE6-9 */
  ;

  height: 150px;
}

.maxi {

  margin-top: 10px;
}

.aros {

  margin-top: -72px;
}

.fb img {

  height: 60px !important;
}

.fb h6 {

  margin-top: 55px;
}

.ajust-size {
  width: 95% !important;
}

.nosotros {
  background: #ededed;
  padding: 12px 0;
  padding-bottom: 18px;
}


.nosotros p {
  margin: 0;
  color: black;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  font-weight: 400;
}

.nosotros h4 {

  font-size: 28px;

}

.nosotros2 p {
  margin: 0;
  color: black;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  font-weight: 400;
}

.nosotros2 {
  background: white;
  padding: 12px 0;
  padding-bottom: 18px;
}

.nosotros2 h4 {

  font-size: 28px;

}

.nosotros3 p {
  margin: 0;
  color: black;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  font-weight: 400;
}

.nosotros3 {
  background: #ededed;
  padding: 12px 0;
  padding-bottom: 18px;
}

.nosotros3 h4 {

  font-size: 28px;
}

.nosotros4 p {
  margin: 0;
  color: black;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
  font-weight: 400;
}

.nosotros4 {
  background: white;
  padding: 12px 0;
  padding-bottom: 18px;
  margin: 10px;
}

.nosotros4 h4 {

  font-size: 28px;
}


.nosotros p img {
  height: 75px;
}

.verd {

  min-height: 50px;
  background: #00a74d;
  padding: 1px;
}

.serv {

  background: #00a74d;
  min-height: 300px;
  padding-top: 30px;
  padding-bottom: 22px;
}

.serv li {

  font-size: 30px;
  color: white;
  line-height: 45px;
}


.carr span {
  font-style: italic;

}

.bor {

  border-left: white solid 2px;
}

.marg {

  margin: 10px;
}

.online {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b7b7b7+0,ffffff+100&1+0,0+100 */
  background:
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b7b7b7+0,ffffff+38&1+0,0+39 */
    background: -moz-linear-gradient(top, rgba(183, 183, 183, 1) 0%, rgba(255, 255, 255, 0.03) 38%, rgba(255, 255, 255, 0) 39%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(183, 183, 183, 1) 0%, rgba(255, 255, 255, 0.03) 38%, rgba(255, 255, 255, 0) 39%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(183, 183, 183, 1) 0%, rgba(255, 255, 255, 0.03) 38%, rgba(255, 255, 255, 0) 39%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b7b7b7', endColorstr='#00ffffff', GradientType=0);
  /* IE6-9 */
  ;

  min-height: 500px;
}

.tit {

  padding: 10px;
  margin-bottom: 50px;
}

.tit span {
  font-style: italic;
  color: #00a74d;
}

.tit h2 {
  margin-top: 0px !important;
}



.vinetas h3 {
  font-style: italic;
}

.monit {
  height: 380px !important;
  margin-top: -284px;
}

.fran {
  height: 176px !important;
  margin-left: 147px;

}

.piez {

  margin-top: 1px;

}

.foot {

  min-height: 450px;
  background: #232323;

  padding-top: 50px;
}

.conte-plug-fb {

  margin-top: 31px;
}

.conte-num span {

  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  color: white;
  float: left;
}

.conte-num p {

  font-size: 17px;

}

.copy {

  background: #4a4949;
  padding-top: 10px;
  margin-top: -20px;
}

.conte-cont {
  background: #163730;
  padding: 20px;

}


.imag-text-descr p {

  color: #42475b;
  font-size: 20px;
  padding-left: 25px;
  text-align: justify;

}

.imag-text-descr img {
  height: 360px;
  border-radius: 50px 0px 50px 0px;
  margin-top: 20px;
}

.conte-hor-ubic-met img {
  height: 20px;
}

.conte-hor-ubic-met h4 {
  color: #f56a0b;
  text-align: center;


}

.conte-hor-ubic-met p {

  text-align: center;
  font-size: 18px;
  line-height: 25px;
}


.mrb {
  margin-bottom: 0;
}

.vinetas p b {
  font-size: 20px;
}

.vinetas img {
  height: 180px;

}

.pdg {
  padding: 0px 0;
}

}

.cont-g {
  height: auto;
  overflow: hidden;
}

.cont-g ul {
  margin: 0;
  padding: 0;
  /*display: inline-block;*/
  width: 100%;
}

.cont-g ul li {
  float: left;
  list-style: none;
  margin: 0px;
  width: 20%;
}

.cont-g ul li a img {
  transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease 0s;
  width: 100%;
  border: white solid 2px;
}

.cont-g ul li a img:hover {
  transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease 0s;
}

.cont-g ul li {
  transition: all .50s ease-in-out;
}

.cont-g ul li:hover {
  opacity: 0.10;
}




/*.gale {
    padding-top: 0rem !important;
   padding-bottom: 0rem !important;

}
*/
.titulo:before {
  content: '';
  position: absolute;
  left: 45%;
  bottom: -12px;
  width: 10%;
  height: 4px;
  background: #fff;
}

.bg1 {
  background: rgba(0, 112, 179, 0.8);
}

.destacado {
  font-family: 'Roboto Slab', serif;
  font-size: 23px;
  color: #0070b3;
  line-height: 30px;
}

.min-h {
  min-height: 500px;
}

.f-center {
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}

.superpag-ico {
  float: none !important;
  margin-right: auto;
  margin-left: auto;
}

.link {
  margin-top: 5px;
}

.infocont {

  font-size: 18px;
  line-height: 40px;


}

.vinetas-cont img {
  height: 40px;

}

/*----Contacto-----*/
.btn {
  background-color: #00a74d;
  color: #fff;
}

.btn:hover {
  background-color: #a2a2a2;
  color: #fff;
}

.force-btn input {
  color: #ffffff !important;
}

#contact_us_aremandatory {
  margin-bottom: 10px;
  color: white;
}

.con1 {
  width: 60%;
}

.info-cont {
  padding: 35px 30px;
  min-height: 250px;
  border: 7px solid #0070b3;
  transition: all 0.5s ease;
}

.info-cont:hover {
  margin-top: -15px;
  transition: all 0.5s ease;
}

.info-cont h4 {
  font-size: 27px;
  margin-top: 0;
  color: #b43567;
  margin-bottom: 20px;
}

.info-cont img {
  height: 44px;
}

.info-cont p {
  margin: 10px 0;
}

.mapa {
  margin-top: 80px;
}

.c-planes h2 {
  margin: 0;
  color: #2cc4f3;
  text-transform: uppercase;
  font-size: 40px;
}

.row-spac {

  padding-left: 20px;
  padding-right: 20px;

}

.row-spac-contac {
  margin-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 100px;
  margin-bottom: 58px;
}



.conte-m-v div {

  min-height: 416px;
  background: white;
  padding: 35px;

}

.conte-m-v-contac div {
  min-height: 316px;
  background: white;
  padding: 35px;
  border: 3px #06acc2 solid;
  border-radius: 40px 0px 40px 0px;
}

.tit-vis-mis {
  font-weight: 800;
  color: #42475b;
  text-align: center;

}

.p-vis-mis {
  color: #585858;
  letter-spacing: 1px;
  font-size: 25px;
  text-align: center;
  margin-top: 35px;
  font-weight: 400;
  padding: 20px;
}

.tit-gale {

  text-align: center;
  color: #13648f;
}


.rect-blue {

  min-height: 50px;
  background: blue;
  padding: 20px;
  background: #13648f;


}

.tit-form {

  font-weight: 800;
  color: #f57231;
  text-align: center;
  font-size: 40px;
}

.black-text {
  font-size: 20px;
  color: black;
  text-align: center;

}

.c-center {
  float: none !important;
  margin-left: auto;
  margin-right: auto;
}


.maps {

  margin-top: 100px;

}


/*-----Footer-----*/


.ax img {
  height: 42px;
}

.superpag-ico {

  text-align: left;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  background: white !important;
  border: 1px solid #d9d9d9 !important;
}





.ic {

  text-align: right;
}


.descrip {

  background: #30abe0;

  height: 50px;
}

.descrip p {

  color: white;

  font-size: 20px;

  text-align: center;

  margin-top: 0px;

  padding-bottom: 10px;
}


.icon-block-contac {
  padding: 0 15px;
  background: #f2f2f2;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 40px 0px 40px 0px;
  height: 230px;
}

.icon-block-contac img {
  height: 60px;
}


.icon-block .material-icons {
  font-size: inherit;
}


.mt {
  margin-top: 25px !important;
}


/*----Media query----*/

@media (max-width : 1290px) {

  .des {
    font-size: 15px;
  }

}

.esp:after {
  content: " Ventas al por mayor";
  font-size: 12px;
  color: #ccc;
}

@media (max-width : 992px) {
  .tit {
    margin-bottom: 125px;
  }

  .fran {
    height: 125px !important;
    margin-left: 161px;
  }

  .icon-block-cont {
    min-height: 350px;
  }

  .celph {
    padding-left: 75px !important;
  }

  .fb img {
    height: 43px !important;
  }

  .headphone1 {

    font-size: 24px;
  }

  .icon-block {

    min-height: 267px;
  }

  .monit {
    height: 327px !important;
  }

  .vinetas img {
    height: 120px;
  }

  .vinetas h3 {

    font-size: 30px;
  }

  .ajust-size {
    width: 96% !important;
  }



  .head {
    min-height: 400px;
  }


  .menu ul li a {
    background: transparent;
    color: #00a74d;
    border: 1px solid transparent;
    padding: 30px 26px;
    line-height: 0;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-size: 20px;
  }

  .menu ul li.active {
    background-color: #00ba0a !important;
  }

  .menu ul li.active a {

    color: white;
  }

  .imag-text-descr img {}

  .menu ul li {

    display: list-item;
    text-align: left;
    border: 0px;
    border-radius: 0px;

  }


  #index-banner .section {
    top: 10%;
  }

  /*nav .sidenav-trigger {
    float: right;
  }*/
  .menu ul {
    margin-top: 0;
  }


  .header-logphone {

    text-align: center;
  }

  .conte-m-v-contac div {

    min-height: 410px;
  }

  .imglog {

    margin-left: 1px;
    height: 112px !important;
  }

  .conte-m-v div {

    min-height: 785px;
  }

}


@media (max-width : 600px) {
  .icon-block-cont {

    min-height: 181px;
  }

  .neg {

    margin-top: 20px;
  }

  .fb h6 {
    margin-top: 15px;
  }

  .fran {
    height: 79px !important;
    margin-left: 87px;
    margin-bottom: 20px;
  }

  .monit {
    height: 175px !important;
  }

  .aros {
    margin-top: 23px;
  }

  .vinetas img {
    height: 158px;
  }

  .whi {
    min-height: 13px;
  }

  .neg h1 {

    font-size: 33px;
  }

  .header-logphone {

    padding-right: 0px;
    padding-left: 25px;
  }

  .parallax-container {}

  .conte-hor-ubic-met img {
    height: 28px;
  }

  .menu ul li a {
    background: transparent;
    color: #00ba0a;
    border: 1px solid transparent;
    padding: 30px 26px;
    line-height: 0;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-size: 20px;
  }

  .menu ul li.active {
    background-color: #00ba0a !important;
  }

  .menu ul li.active a {

    color: white;
  }

  .imag-text-descr p {

    text-align: center;
  }

  .conte-info-slid {

    margin-top: 0px;
  }

  .sidenav-trigger {
    color: white;
  }

  .first {
    min-height: 0px !important;
    background: #7d7d7d;

  }

  .second {
    min-height: 0px !important;
    background: #565656;

  }

  .third {
    min-height: 0px !important;
    background: #7d7d7d;
  }

  .fourth {
    min-height: 0px !important;
    background: #565656;
  }

  .log-head {

    margin-left: 30px;
  }

  .ic {
    text-align: center;
  }

  .tit-head {
    text-align: center;
  }

  #index-banner .section {
    top: 0;
  }

  .logo img {
    height: auto;
  }

  /*  nav .sidenav-trigger {
    float: none;
    text-align: center;
    display: block;
  }*/
  .call h4 {
    font-size: 30px;
  }

  .none {
    display: none;
  }

  form {
    margin-bottom: 30px !important;

    margin-left: 10px;
  }

  .imglog {

    height: 115px !important;

  }

  .img-descrip-home {

    height: 300px;
  }

  .log-foot {

    height: 40px;
    text-align: center;
    margin-bottom: 15px;
    float: none;
  }



  .ic {

    text-align: center;
  }


  .info-foot h4 {

    text-align: center;
  }

  .info-foot h3 {

    text-align: center;
  }

  .info-foot p {

    text-align: center;
  }

  .info-foot img {

    text-align: center;
  }



  .celph h3 {

    font-size: 30px;

  }

  .celph h4 {

    font-size: 30px;

  }

  .celph p {

    font-size: 19px;
  }

  .conte-m-v-contac div {

    margin-bottom: 20px;

    min-height: 300px;
  }

  .conte-m-v div {

    margin-bottom: 20px;

  }

  .descrip p {

    font-size: 16px;
  }
}

@media not all and (min-resolution:.001dpcm) {
  @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    .neg-max {

      background:
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2b2b2b+33,131313+100 */
        background: rgb(76, 76, 76);
      /* Old browsers */
      background: -moz-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(76, 76, 76, 1) 0%, rgba(43, 43, 43, 1) 33%, rgba(19, 19, 19, 1) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0);
      /* IE6-9 */
      ;

      height: 150px;
    }

    .aros {
      margin-top: -72px;
    }
  }

  .maxi {
    margin-top: 10px;
  }

  .mt {
    margin-top: 100px !important;
  }

  .mt1 {
    margin-top: 250px !important;
  }
}
/*
     FILE ARCHIVED ON 00:47:04 Jun 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:33:34 Aug 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.352
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.03
  esindex: 0.006
  cdx.remote: 21.602
  LoadShardBlock: 3596.833 (3)
  PetaboxLoader3.resolve: 559.614 (3)
  PetaboxLoader3.datanode: 3112.717 (4)
  load_resource: 89.925
*/